# SPDX-FileCopyrightText: 2024-2025 Zentrum für Digitale Souveränität der Öffentlichen Verwaltung (ZenDiS) GmbH
# SPDX-FileCopyrightText: 2023 Bundesministerium des Innern und für Heimat, PG ZenDiS "Projektgruppe für Aufbau ZenDiS"
# SPDX-License-Identifier: Apache-2.0
---
NextcloudPage:
  page_title_re:
    de: "Dateien - Nextcloud"
    en: "Files - Nextcloud"
  upload_error_text:
    de: "Unbekannter Fehler beim Hochladen"
    en: "Unknown error during upload"

AdminSettingsPage:
  page_title_re:
    de: "Administrationseinstellungen - Nextcloud"
    en: "Administration settings - Nextcloud"

PersonalSettingsPage:
  page_title_re:
    de: "Einstellungen - Nextcloud"
    en: "[sS]ettings - Nextcloud"

NextcloudPageNoPermission:
  page_title:
    de: "Nextcloud"
    en: "Nextcloud"
...
